/* Reset Styles */

@import url(reset.css);

/* Page Styles */

* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;

    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    text-size-adjust: none;
}

html {
    font-family: 'Press Start 2P', cursive;
}

body {
    background: linear-gradient(to right, black, #000066, black);
    height: 100vh;
}

p {
    pointer-events: none;
}

a {
    pointer-events: all !important;
}

.brandbanner{
    height:44px;
    width:100%;
    background-color: #06275d;
    background: linear-gradient(to right, rgba(0,0,0,1) 0%,rgba(1,8,98,1) 51%,rgba(0,0,0,1) 100%);
    position: fixed;
    top:0;
    z-index: 9999999;
}

.socialbuttons{
    height:40px;
    width:40%;
    position: fixed;
    top:0;
    right:5px;
    z-index: 9999999;
}

.credits-role-item a:visited{
    color: #fbae17;
    text-decoration: underline;
}
.credits-role-item a:hover{
    color: #fbae17;
    text-decoration: underline;
}

.credits-role-item a:link {color: #fbae17;
    text-decoration: underline;
  }

.wrapper {
    max-width: 90vh;
    min-width: 37.5vh;
    height: 100vh;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    position: absolute;
    pointer-events: all;
}

.wrapper .arcade-image {
    position: absolute;
    pointer-events: none;
    z-index: 100;
}

.wrapper .arcade-image-top {
    width: 100%;
    height: 8%;
    top: 0;
}

.wrapper .arcade-image-bottom {
    width: 100%;
    height: 14%;
    bottom: 0;
}

.wrapper .arcade-image-left,
.wrapper .arcade-image-right {
    width: 5%;
    height: 91%;
    top: 4%;
    z-index: 110;
}

.wrapper .arcade-image-left {
    left: 0;
}

.wrapper .arcade-image-right {
    right: 0;
}

.storylines-wrapper {
    position: absolute;
    max-width: 90vh;
    min-width: 37.5vh;
    left: 5%;
    right: 5%;
    height: 82vh;
    margin: 8vh auto 0 auto;
    background: black;
}

.storyline {
    position: relative;
    margin: 0;
    height: 33.3%;
    background-color: black;
    overflow: hidden;
    border: solid;
    border-color: black;
    border-width: 2px;
}

.otherIsPlaying {
    opacity: 0.5 !important;
    pointer-events: none;
}

.storyline video {
    position: absolute;
    width: 100%;
    z-index: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.storyline ul {
    list-style-type: none;
    position: absolute;
    z-index: 1;
    display: flex;
    width: 100%;
    color: cyan;
    font-size: 12px;
    font-size: 1.8vh;
    line-height: 130%;
    text-align: center;
    margin: 5px auto;
    left: 0;
    right: 0;
    bottom: 0;
}

.storyline li {
    flex: 1 1 100%;
    cursor: pointer;
}

.storyline li.active {
    text-shadow: 2px 2px 10px #fff, 0 0 15px #fff, 0 0 20px #fff;
}

.storyline li.level-complete {
    text-shadow: 1px 1px 1px green;
    color: lime !important;
}

.storyline li.level-complete.active {
    text-shadow: 1px 1px 1px green, 0 0 15px #fff, 0 0 20px #fff;
}

.storyline .play-button {
    position: absolute;
    /*top: 38%;*/
    top: 0;
    bottom: 0;
    margin: auto;
    right: 5%;
    height: 24%;
    width: 20%;
    background: url("../images/play-button.svg") center center no-repeat;
    background-size: 100% 100%;
}

.storyline .play-button-first {
    top: 34%;
    left: 35%;
    height: 32%;
    width: 30%;
    display: none !important;
}

.storyline .back-button {
    position: absolute;
    top: 38%;
    left: 5%;
    height: 24%;
    width: 20%;
    background: url("../images/back-button.svg") center center no-repeat;
    background-size: 100% 100%;
}

.storyline .camera-image {
    display: none;
    position: absolute;
    z-index: 10;
    top: 55%;
    right: 5%;
    width: 20%;
    height: 30%;
}

.storyline .start-card {
    position: absolute;
    display: none;
    z-index: 10;
    /*height: 90%;*/
    width: 90%;
    margin: auto;
    top: 0;
    bottom: 25px;
    right: 0;
    left: 0;
}

.start-card-avatar {
    position: absolute;
    height: 100%;
    width: 34%;
    top: 0;
    bottom: 0;
    z-index: 1;
}

.start-card-avatar>img {
    height: auto;
    max-height: 100%;
    width: 100%;
    top: 0;
    bottom: 0;
    position: absolute;
    margin: auto;
}

.start-card-info {
    position: absolute;
    width: 68%;
    max-width: 68%;
    height: 80%;
    max-height: 80%;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 10px;
}

.start-card-info-text {
    font-size: 2vh;
    margin: 2.5vh;
    line-height: 150%;
}

.start-card-info-text>p {
    margin: 1vh;
}

.start-card-continue {
    font-size: 12px;
    font-size: 1.8vh;
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 1vh;
    text-align: right;
    line-height: 130%;
}

.card-field-value {
    color: navy;
    margin-left: 1.5vh;
}

.card-play-icon {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    /*width: 30%;*/
    max-height: 30%;
    margin: auto 3vh;
}

.question {
    margin: 0 1vh;
    font-size: 15px;
    line-height: 130%
}

.answers {
    margin: 2vh;
    font-size: 14px;
}

.answers>label {
    display: block;
    margin-top: 0.4em;
    cursor: pointer;
    line-height: 20px;
}

.answers>label>input {
    display: none;
}

.question-answered > .incorrect {
    color: red !important;
}

.question-answered > .correct {
    color: green !important;
}
.prize {
    position: absolute;
    z-index: 10;
    height: 10%;
    top: 0;
    margin: 5px 20px;
}

.prize.code-completion {
    right: 0;
    /*width: 30%;*/
    text-align: right;
    font-size: 14px;
    font-size: 1.9vh;
    color: white;
    line-height: 130%;
}

.heart {
    position: relative;
    height: 0%;
}

.button {
    cursor: pointer;
    border: none;
}

.interaction-container {
    transform: translate(-50%, -50%);
}

.centered-interaction-container {
    position: absolute;
    top: 50%;
    left: 50%;
}

.centered-interaction-container>ul>li {
    display: inline;
}

.overlay {
    background: transparent;
    padding: 0;
    height: 95%;
    max-width: 90%;
    min-width: 50%;
    display: none;
    z-index: 150;
}

.overlay-content {
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    width: 100%;
    overflow: hidden;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    height:70vh;
}

.overlay-content>iframe,
.overlay-content>video {
    display: block;
    margin: auto;
    height: 100%;
    width: 95%;
}

.overlay-content .overlay-content-text {
    position: absolute;
    display: block;
    margin: auto;
    height: 85%;
    max-height: 85%;
    width: 92%;
    max-width: 92%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    line-height: 130%;
}

.centered-content {
    text-align: center;
}

.overlay-content .overlay-content-text>p {
    margin: 5px;
    font-size: 14px;
    line-height: 120%;

}

.overlay-controls {
    position: absolute;
    float: right;
    right: 2%;
    top: 55px;
    z-index: 10;
}

.overlay-button {
    display: inline-block;
    float: right;
    font-size: 30px;
    font-weight: 700;
    background-color: #f5f5f5;
    border: 2px solid #AAA;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    width: 30px;
    height: 31px;
}

.overlay-blur {
    position: absolute;
    width: 100%;
    height: 100vh;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: #000;
    opacity: .6;
    z-index: 140;
}

.close-button:after {
    content: "\00d7";
    /* This will render the 'X' */
}

.caption-controls {
    right: 0 !important;
    left: 0 !important;
    top: 99% !important;
    margin: auto !important;
    text-align: center !important;
    color: navy !important;
}

.close-button-caption:after {
    content: "";
}

.instructions-container {
    display: none;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.9);
    height: 80%;
    width: 90%;
    max-width: 95vh;
    max-height: 85%;
    z-index: 200;
    overflow: hidden;
    margin: auto;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.instructions-container>div {
    display: block;
    left: 0;
    right: 0;
    padding: 0;
}

.instructions-skip {
    position: absolute;
    bottom: 5px;
    margin: 12px;
    text-align: right;
    z-index: 1;
    cursor: pointer;
}

.instructions-title {
    position: absolute;
    top: 0;
    font-size: 17px;
    margin: 10px 3vw;
}

.instructions-text {
    position: absolute;
    top: 40px;
    bottom: 30px;
    overflow-y: hidden;
    overflow-x: hidden;
    font-size: 15px;
    max-width: 100%;
    max-height: 82%;
    overflow: visible;
}

.instructions-text>p {
    margin: 0.8em 3vw;
    line-height: 130%;
    font-size:15px;
}

.instructions-text>p>img {
    max-width: 100%;
}

.instructions-images-container {
    display: flex;
    justify-content: space-between;
    margin: 0.8em 3vw;
}

.portrait-container {
    position: relative;
    height: 15vh;
    max-width: 33%;
}

.instructions-images-container img {
    height: 100%;
    max-width: 100%;
}

.credits-container {
    display: none;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.9);
    color: white;
    height: 85%;
    width: 90%;
    max-width: 720px;
    z-index: 200;
    overflow: hidden;
    margin: auto;
}

.credits-container>div {
    display: block;
    left: 0;
    right: 0;
    padding: 0;
}

.credits-skip {
    position: absolute;
    bottom: 5px;
    height: 5%;
    margin: 2% auto;
    text-align: center;
    z-index: 1;
    cursor: pointer;
}

.credits-title {
    position: absolute;
    top: 0;
    font-size: 24px;
    margin: 25px 3vw;
    text-align: center;
}

.credits-text {
    position: absolute;
    top: 20%;
    bottom: 15%;
    overflow: hidden;
    font-size: 16px;
}

.credits-icon,
.data-icon,
.audio-player-icon {
    z-index: 120;
    position: absolute;
    width: 7%;
    height: 7%;
    bottom: 3%;
}

.credits-icon {
    left: 13%;
}

.data-icon {
    left: 22%;
}

.credits-icon:hover {
    bottom: 2.5%;
    left: 12.8%;
}

.data-icon:hover {
    bottom: 2.5%;
    left: 21.8%;
}

.audio-player-icon {
    right: 7%;
}

.audio-player-icon:hover {
    right: 7.2%;
    bottom: 2.5%;
}

.credits-text>p {
    line-height: 130%;
}

.credits-text>p.credits-main-item {
    margin: 0.4em 3vw;
    font-size: 70%;
}

.credits-text>p.credits-role-item {
    margin: 0.4em 3vw 0.8em 3vw;
    text-align: right;
    font-size: 70%;
}

.single-image-line {
    margin: auto;
    display: block;
}


.cf:before,
.cf:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

hr {
    border: none;
    border-bottom: 3px solid #f7f7f7;
}




/*@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@-moz-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}*/


/*.fade-in {
    opacity: 0;
    -webkit-animation: fadeIn ease-in 1;
    -moz-animation: fadeIn ease-in 1;
    animation: fadeIn ease-in 1;

    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;

    -webkit-animation-duration: 0.3s;
    -moz-animation-duration: 0.3s;
    animation-duration: 0.3s;


    -webkit-animation-delay: 0.5s;
    -moz-animation-delay: 0.5s;
    animation-delay: 0.5s;
}*/

.splash {
    background: linear-gradient(to right, black, #000066, black);
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    min-height: 360px;
    z-index: 999;
    background-size: 100% 100%;
    background-attachment: fixed;
    text-align: center;
    color: white;
}

.splash-intro-title {
    text-shadow: 0 2px 10px;
    font-size: 7vh;
    margin: 10vh auto;
    margin-bottom:5px;
    margin-top:80px;
}

.splash-logo {
    height: 11vh;
}

.splash-text {
    position: absolute;
    /*bottom: 58px;*/
    /*bottom: 60px;*/
    /*top: 30vh;*/
    margin: auto;
    font-size: 15px;
    font-size: 2.8vh;
    overflow: auto;
}

.splash-text>p {
    margin: 1em 0.5em;
    line-height: 130%;
    margin-bottom:25px;
}


.splash-title {
    color: white;
    font-size: 8vh;
    margin-top: 100px;
    text-shadow: 0 2px 10px #000;
    height: 100%;
    position: absolute;
    width: 85%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -20%);
    /*-webkit-animation-delay: 1s;*/
    /*-moz-animation-delay: 1s;*/
    /*animation-delay: 1s;*/
}

a.splash-arrow {
    color: white;
    font-size: 1em;
    position: absolute;
    text-align: center;
    bottom: 10px;
    height: 50px;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    transition: all 0.1s ease;
    text-decoration: underline;
}

a.splash-arrow:hover {
    text-decoration: none;
    /*bottom: 50px;*/
    bottom: 5px;
}

.level-image {
    position: absolute;
    transform: translate(0,-50%);
    top: 50%;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 15;
    filter: grayscale(0.85);
    display: none;
}

.level-final-quote {
    display: none;
    position: absolute;
    bottom: 2.5vh;
    left: 0;
    right: 0;
    width: 98%;
    margin: auto;
    z-index: 20;
    color: white;
    text-align: center;
    line-height: 130%;
    font-size: 2.2vh;
    text-shadow: 1px 0px 5px black, 1px 2px 7px black;
}

@media all and (max-width: 690px) {
    header h1 {
        width: 100%;
        text-align: center;
    }
    header nav {
        float: none;
        display: inline-block;
        margin: 0 auto;
    }
    .splash-title {
        font-size: 2em;
    }

    .splash-intro-title {
        top:40px;
        font-size: 5vh;
        margin: 10vh 1.5vh 3vh 1.5vh;
        margin-top:70px;
        margin-bottom:5px;
    }
    .splash-logo {
        height: 8vh;
    }

    .splash-text {
        margin: 0.1em;
        line-height: 110%;
        font-size: 14px;
        font-size: 2.1vh;
    }

    .instructions-container {
        height: 85%;
        max-height: 85%;
        max-width: 100%;
    }

    .question {
        font-size: 2.1vh;
    }

    .answers {
        font-size: 2.1vh;
    }
}

@media all and (max-width: 480px) {
    .card-play-icon {
        max-width: 20%;
    }

    .splash-title {
        font-size: 2em;
    }
    .splash-intro-title {
        font-size: 5vh;
        margin: 7vh 1.5vh 2.5vh 1.5vh;
        margin-top: 70px;
        margin-bottom:5px;
    }
    .splash-logo {
        height: 7.5vh;
    }

    .splash-text {
        margin: 0.1em;
        line-height: 110%;
        font-size: 14px;
        font-size: 2.1vh;
    }
    .instructions-container {
        font-size: 14px;
    }

    .overlay {
        height: 85%;
        max-height: 85%;
        max-width: 100%;
        min-width: 80%;
    }

    .overlay-content .overlay-content-text {
        min-width: 95%;
        font-size: 14px;
    }
}

/* iPhone X */
@media all and (max-width: 400px) {
    .card-play-icon {
        max-width: 12%;
        margin: auto 2vh;
    }

    .start-card-info-text {
        font-size: 12px;
        font-size: 1.8vh;
        margin: 2.2vh 1vh;
        line-height: 130%;
    }

    .start-card-continue {
        font-size: 10px;
        font-size: 1.5vh;
    }
}



/*Ipad Pro*/


/*@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (orientation: landscape) {
    .splash-intro-title {
        font-size: 6vh;
        margin: 4.5vh 1.5vh 3vh 1.5vh;
    }
    .splash-logo {
        height: 7vh;
    }
    .splash-text {
        font-size: 15px;
        font-size: 2vh;
    }
    }*/


/*iPad*/

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .splash-intro-title {
        font-size: 6vh;
        margin: 4.5vh 1.5vh 3vh 1.5vh;
        margin-top:80px;
        margin-bottom:5px;
    }
    .splash-logo {
        height: 7vh;
    }
    .splash-text {
        font-size: 15px;
        font-size: 2vh;
    }

    .overlay-content .overlay-content-text {
        min-width: 85%;
        font-size: 15px;
    }
}

/*MEDIA QUERIES*/
@media all and (min-width: 400px) {
    .socialbuttons{
        width:35%;
    }
}

@media all and (min-width: 600px) {
        .socialbuttons{
        width:30%;
    }
}

@media all and (min-width: 900px) {
        .socialbuttons{
        width:25%;
    }
}

@media all and (min-width: 1200px) {
        .socialbuttons{
        width:15%;
    }
}

@media all and (min-width: 1600px) {
        .socialbuttons{
        width:10%;
    }
}

@media all and (min-width: 2000px) {
        .socialbuttons{
        width:8%;
    }
}

.rrssb-buttons.small-format li{
  height:33px !important;
}